Added `luitd/lu-api` dependency

3 jobs for 4.2.1